{
"name": "",
"children":[
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m32_homer_32.SAGATAAGRV", 
},
{
 "label": "cluster1_m38_homer_38.BBCTTATCTS", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m54_homer_54.YCTTATCTBN", 
},
{
 "label": "cluster1_m64_homer_64.NBWGATAAGR", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m80_homer_80.AGATAAGANN", 
},
{
 "label": "cluster1_m82_homer_82.AGATAASR", 
} 
] 
} 
] 
} 
]}
